newbie: cannot import name error

Robert Berman rjberman at NOSPAMrodessaNOSPAM.com
Sat Sep 8 22:19:34 CEST 2001


Yes the problem was that I had installed an old version. I installed
V2.1.1 and it ran fine. I had downloaded a Solaris 2.8 package
from one of the www.sunfreeware.com mirrors and one of the mirrors
is *still* serving up V1.6a2! I guess it's not a very good mirror!

In article <mailman.999871517.27259.python-list at python.org>, 
thomas at xs4all.net says...
> On Fri, Sep 07, 2001 at 01:28:58PM +0000, rjberman at NOSPAMrodessaNOSPAM.com wrote:
> 
> > Anyway, I installed Python version "1.6a2 (#1, Jun  1 2000, 13:24:17)
> 
> Eep. That's the second _alpha_ of a release that was made because of
> contractual obligations. The release itself is functional, but you are
> definately better off with Python 2.1.1, the newest release, or even 2.0.1.
> You definately do not want an alpha release in any case ;P Trust my
> completely unbiased opinion and get Python 2.1.1 ;-)
> 
> Remember!-Python-2.1._1_!-ly y'rs,
> 



More information about the Python-list mailing list